Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453691 - icq patch
Summary: icq patch
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-02 01:51 UTC by Rahul Sundaram
Modified: 2013-03-13 05:43 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-04 13:34:39 UTC


Attachments (Terms of Use)

Description Rahul Sundaram 2008-07-02 01:51:05 UTC
Description of problem:

Pidgin doesn't work with ICQ very well now and upstream has recommended that
users apply the patch at 

http://www.pidgin.im/pidgin-2.4.2-icq6.patch as seen in the frontpage of
http://pidgin.im. 

Can you folks apply the patch till upstream does a new release? There has been a
few users asking in the forums about this problem already.

Comment 1 Konstantin Svist 2008-07-02 05:36:05 UTC
pidgin.im isn't very accessible right now, it might help if you attach a copy of
the patch here

Comment 2 Rahul Sundaram 2008-07-02 05:42:45 UTC
Newer versions of pidgin are being built. Just wait for a while and you would be
able to get a updated package. 

Comment 3 Christian Krause 2008-07-02 07:46:48 UTC
I've tested the new pidgin version for F8 from:
http://koji.fedoraproject.org/koji/buildinfo?buildID=54498
and ICQ works again.

It would be great if the new packages for F8 and F9 could be pushed to updates
soon... ;-) Thanks in advance!

Comment 4 Marcela Mašláňová 2008-07-04 13:15:46 UTC
Could someone create an update for 'normal' users, who don't know anything about
koji? Thanks.

Comment 5 Marcela Mašláňová 2008-07-04 13:16:27 UTC
Ooops sorry, it looks fixed with pidgin-2.4.3-1.fc9 update.


Note You need to log in before you can comment on or make changes to this bug.